body { margin:0 0 100px 0; padding:0; background:#fff url(../images/bg.png) repeat-y; text-align:left; width:100%; height:100% }
body,td,th { font-family:'Helvetica Neue', Helvetica, Arial, sans-serif; font-size:10px; color:#333; }

a:link { text-decoration:none; color:#999; }
a:visited { text-decoration:none; color:#999; }
a:hover { text-decoration:none; color:#333; }
a:active { text-decoration:none; color:#999; }
a img { border:0; }

h1 { font-size:18px; margin:30px 0 20px 0; color:#991257; }
h2 { font-size:18px; margin:30px 0 20px 0; color:#555; font-weight:200; }

p { margin:7px 0 0 0; line-height:15px; text-align:left; text-shadow:#fff 0 1px 0; }
p.small { font-size:10px; color:#999; }
p.p { font-size:12px; line-height: 18px; }

#raam { width:1000px; margin:0; text-align:left; }
#vasak { float:left; width:180px; margin-top:30px;}
#parem { float:right; width:808px; margin:0; padding-bottom:77px; }
#tabs { padding-bottom:30px; margin:0 0 20px 0; background-image:url(../images/bg_tabs.png); background-repeat:repeat-x; background-position:bottom; }
#pakkumised { padding-bottom:30px; margin:0 0 20px 0; background-color:#e8e8e8; background-image:url(../images/bg_tabs.png); background-repeat:repeat-x; background-position:top;  border:1px solid #D7D7D7; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; }




/* bänner ja logo */

#logo { margin: 30px 0; float: left; width: 180px; }
#reklaam { float:right; margin-top: 50px; }
#head { width: 1000px; }

#banner, #banner li { margin:0; padding:0; list-style:none; }
#banner { width:750px; font-size:16px; line-height:120%; border-left:1px solid #ccc; padding: 10px 30px; }
#banner li { display:none; }




/* jQuery ui lisad */

#dialog_link {padding: 5px 10px 5px 20px;text-decoration:none; position:relative; }
#dialog_link span.ui-icon {margin:0; position:absolute; left:.2em; top:50%; margin-top:-8px; }
#kollane { margin-bottom:20px; padding:8px 0; font-size:11px; }




/* tabelid tääbides */
.tekstivali_error { color:#444; width:150px; border:1px solid red; padding:3px 5px; }	
.vormitabel { margin-top:40px; }
.vormitabel.td { vertical-align:middle; text-align:left; }
.tekstivali { color:#444; width:150px; border:1px solid #cfcfcf; padding:3px 5px; }

.m1 { margin:23px 0 0 0; }
.m { margin:5px 0 0 0; }
.m_skype { margin:45px 0 0 0; }
.smart_kahjuabi {margin:16px 0 0 0;}




/* tabelid */
tr.pakkumised td { text-align: left; border-bottom: 1px solid #fff; }
tr.pakkumised td a { display:block; width:113px; height:22px; padding: 0 5px; line-height:20px; background:#8FDD8F; text-decoration:none; border-right: 1px solid #fff; font-weight: normal; color: #000; }
tr.pakkumised td div:hover { background-image: url(../images/bg_tablehover.gif); font-weight: bold; color: #fff; background-position: right;cursor:pointer;}
tr.pakkumised td div:active { background-image: url(../images/bg_tablehover.gif); font-weight: bold; color: #fff; }







/* nupp, juhuks kui vaja */

.nupp span { display:none; }
.nupp, .nupp:visited { display:block; width:30px; height:31px; background:url(../images/nupp.png); }
.nupp:hover { background-position:0 -31px; }
.nupp:active { background-position:bottom; }


.heightcleaner { clear:both; height:0; font-size:1px; border:0; margin:0; padding:0; background:transparent; }



/* leivapuru */

#navigation { position:absolute; top:133px; left:153px; width:800px; z-index:1000; }
#menus li { display:inline; list-style:none; }
#menus li a { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background:transparent url(../images/menu.gif) no-repeat; display:block; color:#382E1F; height:31px; line-height:31px; padding:0 20px; margin-left:-10px; text-decoration:none; font-size:11px; float:left; z-index:1; border-bottom: 1px solid #e8e8e8; }
#menus li a:hover { background-position:0 -31px; }
#menus li.current_page_item a { background-position:0 -62px; }
#menus li a.home { background-position:0 -93px; width:45px; padding:0; margin-left:0; text-indent:-999em; }
#menus li a.home:hover { background-position:0 -124px; }
#menus li.current_page_item a.home { background-position:0 -155px; }
#menus li a.lastmenu:hover { background-position:0 0; }







.ahv { width: 200px; }






/* vormid */

div.checker { height: 12px; width: 12px; overflow: hidden; border: solid 1px #ddd; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background: #fff url(../images/bg.png) repeat-x left 10px; float: left; display: inline; margin-right: 10px; position: relative; }
div.checker.focus 
div.checker.focus span { top: 0; left: 0; right: 0; bottom: 0; }
div.checker span { position: absolute; display: block; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; }
div.checker span.checked { background: url(../images/check.gif) no-repeat center center; }
div.checker span input { position: absolute; opacity: 0; }

/* radio box */

div.radio {	height: 12px; width: 12px; overflow: hidden; background: #fff url(../images/bg.png) repeat-x left 10px; float: left; display: inline; margin-right: 5px; position: relative; -webkit-border-radius: 7px; -moz-border-radius: 6px; border-radius: 7px; border: solid 1px #cfcfcf; }
div.radio.focus { border-color: #999; }
div.radio.focus span { top: 0; left: 0; right: 0; bottom: 0; background-position: center center; }
div.radio span { position: absolute; display: block; top: 0; left: 0; right: 0; bottom: 0; overflow: hidden; }
div.radio span.checked { background: url(../images/radio.gif) no-repeat center center; }
div.radio span input { position: absolute; opacity: 0; }

/* select box */

div.selector { display: block; width: 160px; border: solid 1px #cfcfcf; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; position: relative; background: url(../images/bg.png) repeat-x left 12px; line-height: 18px; text-shadow: 0 1px 0 #fff; height: 18px; color: #444; }
div.selector select { width: 160px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }
div.selector.focus { border-color: #999; }
div.selector span { position: absolute; left: 6px; top: 0px; font-size: 1.1em; padding: 0; display: block; padding-right: 20px; background: url(../images/select.gif) no-repeat right 60%; right: 0; }
div.selector.focus span { left: 6px; }
div.selector select { position: relative; font-size: 1.1em; padding: 0; line-height: 23px; border: 0; margin: 0; padding-right: 0px; }



/* tooltip */

#unitip { position: absolute; z-index: 1000; top: -1000px; color: #fff; font: normal normal 1.1em/15px "Helvetica Neue", Helvetica, Arial, sans-serif; display: none; }
#unitippoint, #unitipmid, #unitipcap { position: relative; top: 0px; left: 0px; width: 145px; display: block; }
#unitippoint { background: url(../images/TipPoint.png) no-repeat; height: 19px; overflow: hidden; }
#unitipmid { background: url(../images/TipMid.png) repeat; width: 115px; height: auto; padding: 5px 15px; word-break: break-word; }
#unitipcap { background: url(../images/TipCap.png) no-repeat; height: 7px; overflow: hidden; }


